@charset "utf-8";
/* CSS Document */
 
	
	/* global */
		body {
        background-color: #fff;
   		 }
		 
		#container {
			 
				 background:url(http://www.uqac.ca/antispam/uqac-trsp-petit.png) no-repeat top right; 
			 	 padding:40px 0;
				 margin:50px auto; }
	
		#entete h3 { 
				 margin-left:60px;
				 color:gray;
				 
				 }
				 
		#entete {	
				background:url(http://www.uqac.ca/antispam/warn.png) no-repeat top left;
				 	 
				}
	
	
   		#contenu {	
				border-top:2px #F86402 solid; 
				border-bottom: 2px #F86402 solid;
				border-left: 1px lightgray solid;
				border-right: 1px lightgray solid;
				width:100%;
				margin:0; 
				
				}
				
				
	hr {width:98%;border-width:4px; color:#494949;}
    
	#message {	
				color:#494949;
				}
	
	#url {color:#F86402; font-weight:bold;}
	#texte {color:#494949;}		 
    #footer {color:lightgray; text-align:right;
	}  
	
	/* responsive layout selon résolution minimale*/
	
@media (min-width:320px)
{
 		
    #container {
			 	width:300px; 
				}
				
	#contenu {padding:0.8em;}
	#entete h3 { 
				 font-size:2em;
				 }
	#message {	 
				font-size:1.1em;
				 }
 	#url {font-size:1em;}
	#texte {font-size:0.8em;}		 
    #footer {font-size:0.8em;}
		
}
 
	
	
	@media only screen and (min-width: 500px)
			 {
			 #container {
			 	width:490px; 
				}
				
	#contenu {padding:0.8em;}
	#entete h3 { 
				 font-size:2em;
				 }
	#message {	 
				font-size:1.1em;
				 }
 	#url {font-size:1em;}
	#texte {font-size:0.8em;}		 
    #footer {font-size:0.8em;}	 
				 
 				}
	
	@media only screen and (min-width: 700px)
			 {	
	#container {
			 	width:690px; 
				}
				
	#contenu {padding:0.8em;}
	#entete h3 { 
				 font-size:2em;
				 }
	#message {	 
				font-size:1.1em;
				 }
 	#url {font-size:1em;}
	#texte {font-size:0.8em;}		 
    #footer {font-size:0.8em;}
			 
			 	 
			 	}
 	@media only screen and (min-width: 1024px)
			 {
 				}
			
    
     
     
 

